[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TBCDField.Create

Create a new instance of a TBCDField class.

## Declaration

Source position: db.pas line 835

`public constructor TBCDField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the new field instance

## Description

Create initializes a new instance of the TBCDField class. It calls the inherited destructor, and then sets some TField properties to configure the instance for working with BCD data values.

## See also

TField |  | Provide access to the contents of a single field in a record